## r-cran-bayesfm 0.1.3

=== DESCRIPTION ===
Package: BayesFM
Title: Bayesian Inference for Factor Modeling
Type: Package
Version: 0.1.3
Authors@R: person("R\u00e9mi", "Piatek", 
                  role = c("aut", "cre"),
                  email = "remi.piatek@econ.ku.dk",
                  comment = c(ORCID = "0000-0002-3474-1304"))
Description: Collection of procedures to perform Bayesian analysis on a variety
    of factor models. Currently, it includes: Bayesian Exploratory Factor
    Analysis (befa), an approach to dedicated factor analysis with stochastic
    search on the structure of the factor loading matrix. The number of latent
    factors, as well as the allocation of the manifest variables to the factors,
    are not fixed a priori but determined during MCMC sampling.
    More approaches will be included in future releases of this package.
Depends: R (>= 3.0.0)
Imports: checkmate (>= 1.8.0), coda, ggplot2 (>= 2.1.0), gridExtra,
        plyr (>= 1.8.0)
SystemRequirements: gfortran (>= 4.6.3)
License: GPL-3
NeedsCompilation: yes
Encoding: UTF-8
RoxygenNote: 7.0.2
Packaged: 2019-12-05 14:44:26 UTC; remek
Author: Rémi Piatek [aut, cre] (<https://orcid.org/0000-0002-3474-1304>)
Maintainer: Rémi Piatek <remi.piatek@econ.ku.dk>
Repository: CRAN
Date/Publication: 2019-12-05 15:20:02 UTC

=== debian/changelog ===
r-cran-bayesfm (0.1.3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:11:46 +0000

r-cran-bayesfm (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 11:16:01 +0100

r-cran-bayesfm (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #940568)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 14:48:53 +0200

=== debian/control ===
Source: r-cran-bayesfm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-checkmate (>= 1.8.0),
               r-cran-coda,
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-gridextra,
               r-cran-plyr
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
Homepage: https://cran.r-project.org/package=BayesFM

Package: r-cran-bayesfm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian inference for factor modeling
 Collection of procedures to perform Bayesian analysis on a variety
 of factor models. Currently, it includes: Bayesian Exploratory Factor
 Analysis (befa), an approach to dedicated factor analysis with stochastic
 search on the structure of the factor loading matrix. The number of latent
 factors, as well as the allocation of the manifest variables to the factors,
 are not fixed a priori but determined during MCMC sampling.
 More approaches will be included in future releases of this package.

## r-cran-bayesfm 0.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: BayesFM
 Title: Bayesian Inference for Factor Modeling
 Type: Package
-Version: 0.1.3
+Version: 0.1.4
 Authors@R: person("R\u00e9mi", "Piatek", 
                   role = c("aut", "cre"),
-                  email = "remi.piatek@econ.ku.dk",
+                  email = "remi.piatek@gmail.com",
                   comment = c(ORCID = "0000-0002-3474-1304"))
 Description: Collection of procedures to perform Bayesian analysis on a variety
     of factor models. Currently, it includes: Bayesian Exploratory Factor
@@ -21,8 +21,8 @@
 NeedsCompilation: yes
 Encoding: UTF-8
 RoxygenNote: 7.0.2
-Packaged: 2019-12-05 14:44:26 UTC; remek
+Packaged: 2020-10-17 14:30:31 UTC; piatek
 Author: Rémi Piatek [aut, cre] (<https://orcid.org/0000-0002-3474-1304>)
-Maintainer: Rémi Piatek <remi.piatek@econ.ku.dk>
+Maintainer: Rémi Piatek <remi.piatek@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-05 15:20:02 UTC
+Date/Publication: 2020-10-19 23:10:19 UTC

=== debian/changelog ===
r-cran-bayesfm (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 13:57:39 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-bayesfm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-checkmate (>= 1.8.0),
@@ -13,10 +12,11 @@
                r-cran-ggplot2 (>= 2.1.0),
                r-cran-gridextra,
                r-cran-plyr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
 Homepage: https://cran.r-project.org/package=BayesFM
+Rules-Requires-Root: no
 
 Package: r-cran-bayesfm
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/BayesFM_([-\d.]*)\.tar\.gz

## r-cran-bayesfm 0.1.5

=== DESCRIPTION ===
Package: BayesFM
Title: Bayesian Inference for Factor Modeling
Type: Package
Version: 0.1.5
Authors@R: person(
    given = "Rémi", 
    family = "Piatek", 
    role = c("aut", "cre"),
    email = "remi.piatek@gmail.com",
    comment = c(ORCID = "0000-0002-3474-1304"))
Description: Collection of procedures to perform Bayesian analysis on a variety
    of factor models. Currently, it includes: "Bayesian Exploratory Factor 
    Analysis" (befa) from G. Conti, S. Frühwirth-Schnatter, J.J. Heckman, 
    R. Piatek (2014) <doi:10.1016/j.jeconom.2014.06.008>, an approach to 
    dedicated factor analysis with stochastic search on the structure of the 
    factor loading matrix. The number of latent factors, as well as the 
    allocation of the manifest variables to the factors, are not fixed a priori 
    but determined during MCMC sampling.
Depends: R (>= 3.0.0)
Imports: checkmate (>= 1.8.0), coda, ggplot2 (>= 2.1.0), gridExtra,
        plyr (>= 1.8.0)
SystemRequirements: gfortran (>= 4.6.3)
License: GPL-3
NeedsCompilation: yes
Encoding: UTF-8
RoxygenNote: 7.1.2
Packaged: 2021-11-19 13:31:36 UTC; piatek
Author: Rémi Piatek [aut, cre] (<https://orcid.org/0000-0002-3474-1304>)
Maintainer: Rémi Piatek <remi.piatek@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-19 14:50:12 UTC

=== debian/changelog ===
r-cran-bayesfm (0.1.5-2) unstable; urgency=medium

  * Enable building twice in a row
    Closes: #1046342
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 21:48:16 +0200

r-cran-bayesfm (0.1.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1.5
  * Fix with cme

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:22:00 +0530

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-checkmate (>= 1.8.0),
+               r-cran-checkmate,
                r-cran-coda,
-               r-cran-ggplot2 (>= 2.1.0),
+               r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-plyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
 Homepage: https://cran.r-project.org/package=BayesFM

## r-cran-bayesfm 0.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BayesFM
 Title: Bayesian Inference for Factor Modeling
 Type: Package
-Version: 0.1.5
+Version: 0.1.7
 Authors@R: person(
     given = "Rémi", 
     family = "Piatek", 
@@ -23,9 +23,9 @@
 License: GPL-3
 NeedsCompilation: yes
 Encoding: UTF-8
-RoxygenNote: 7.1.2
-Packaged: 2021-11-19 13:31:36 UTC; piatek
+RoxygenNote: 7.3.1
+Packaged: 2024-06-09 07:16:09 UTC; remek
 Author: Rémi Piatek [aut, cre] (<https://orcid.org/0000-0002-3474-1304>)
 Maintainer: Rémi Piatek <remi.piatek@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-19 14:50:12 UTC
+Date/Publication: 2024-06-13 21:50:16 UTC

=== debian/changelog ===
r-cran-bayesfm (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jun 2024 08:52:01 +0900

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-plyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesfm.git
 Homepage: https://cran.r-project.org/package=BayesFM

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	find . -name "*.mod" -delete
	dh_clean
